<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ActiveFragment](./bitburner.activefragment.md) &gt; [rotation](./bitburner.activefragment.rotation.md)

## ActiveFragment.rotation property

**Signature:**

```typescript
rotation: number;
```
